<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ログイン</title>
<link rel="stylesheet" href="./css/common.css">
</head>
<body>

	<h1>ログイン画面</h1>

	<form action="#" method="post">
	  <div>
	    <label>ログインID</label>
	    <input type="text" name="login_id">
	  </div>

	  <div>
	    <label>パスワード</label>
	    <input type="password" name="password">
	  </div>

	  <button type="submit" value="送信">ログイン</button>
	</form>


</body>
</html>
